.paragraph--type--content-break.l--offset {
  padding-left: 0;
  padding-right: 0;
}

@media (min-width: 37.5em) {
  .paragraph--type--content-break.l--offset {
    padding: 0 60px;
  }
}

.paragraph--type--content-break.l--offset hr {
  border: 0;
  border-bottom: 2px solid var(--color-lite-tan);
}